Subject: Trainer Candidate - Divya Singh
From: Divya Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 24 Jul 2021 11:05:33 -0400

| | Tech Support Test

Name | Divya Singh
E-mail | [email-masked]
Phone Number | (91) 8376867895
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gaur City noida extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Infoedge | Deputy Manager | Still working | 45
Previous Employer 1 | Hdfc Bank | RSH - Associate | 5-5-2012 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

In hdfc bank I used to give sales training to executive for building corporate relations and for selling various bank product
In the present work profile new recruits are trained for the current process and guided for smooth transition

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Well ! As a proces targets were bit higher in last fy
We as a team have to find new ways to achieve those as following ways were not giving desired results
Also team needed motivation as they were under const
With the help of rigrous discussion and some automati.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer query should be Heard to come to root of the problem

What according to you makes you a good candidate for this position?

I am hard working self motivated and disciplined person
For me performance should always be best

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |